# Adafruit FXAS21002C Library [![Build Status](https://travis-ci.org/adafruit/Adafruit_FXAS21002C.svg?branch=master)](https://travis-ci.org/adafruit/Adafruit_FXAS21002C)

Driver for the [Adafruit FXAS21001C Gyroscope Breakout](https://www.adafruit.com/product/3463)

## Sensor Characteristics

- 2-3.6V Supply
- ±250/500/1000/2000°/s configurable range
- Output Data Rates (ODR) from 12.5 to 800 Hz
- 16-bit digital output resolution
- 192 bytes FIFO buffer (32 X/Y/Z samples)

## Documentation/Links

The Doxygen documentation is automatically generated from the source files
in this repository, and documents the API exposed by this driver. For
practical details on how to connect and use this sensor, consult the Learning
Guide.

- [Adafruit Learning Guide](https://learn.adafruit.com/nxp-precision-9dof-breakout/overview)
  (datasheet, schematics, installation details, etc.)
- [API Documentation](https://adafruit.github.io/Adafruit_FXAS21002C/) (automatically generated via doxygen from source)
- [Adafruit Precision NXP 9-DoF Breakout Board](https://www.adafruit.com/product/3463)

## License

This open source code is licensed under the MIT license (see [LICENSE](LICENSE)
for details).

Adafruit invests time and resources providing this open source code, please
support Adafruit and open-source hardware by purchasing products from
[Adafruit](https://www.adafruit.com)!
